<div>
  <div class="input-group">
    <span class="input-group-text">Text</span>
    {{! template-lint-disable require-input-label }}
    <Input @value={{@text}} @type="text" class="form-control input-text" {{on "focusin" this.focusIn}} {{on "focusout" this.focusOut}} />
  </div>

  <div class="input-group mt-2">
    <span class="input-group-text">URL</span>
    {{! template-lint-disable require-input-label }}
    <Input @value={{@url}} @type="text" class="form-control input-url" {{on "focusin" this.focusIn}} {{on "focusout" this.focusOut}} />
  </div>
</div>